.menu ul li a.hide, .menu ul li a:visited.hide {display:none;}
.menu ul li a:hover ul li a.hide {display:none;}

.menu ul li a:hover {color:#000; background:url(images/bg-tab.jpg) no-repeat right top;}
.menu ul li a:hover ul {display:block; position:absolute; top:30px; left:0; width:154px; z-index:1}
.menu ul li a:hover ul li a.sub {background:#6a3; color:#fff;}
.menu ul li a:hover ul li {height:28px; border-left:1px solid #A6DBDF; border-right:1px solid #A6DBDF; border-bottom:1px solid #A6DBDF;}
.menu ul li a:hover ul li a {
	display:block; 
	background:#fff; 
	color:#333;  
	text-align: center;
	line-height:14px;
	padding-top:7px;
	padding-bottom:7px;
	font-weight:bold;
	width:109px;
	margin-right:0px;
	font-size:11px;
	height:auto;
	
	
}
.menu ul li a:hover ul li a ul {visibility:hidden;}
.menu ul li a:hover ul li a:hover {background:#CFECF4 url(images/bg-hover.jpg) left top repeat-x; color:#00A6B2;}
.menu ul li a:hover ul li a:hover ul {visibility:visible; position:absolute; left:154px; top:0; color:#000;}
.menu ul li a:hover ul li a:hover ul.left {left:-154px;}


